Subject: EPE Model - 7/12
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Jul 2001 07:58:48 -0700 (PDT)

FYI -

Although the El Paso CARP for 7/12 said there were no variances between it and the model, not one of the totals in our model matched up with the totals on the CARP. In addition, the reconciliation model showed no variances on the purchase side, and had no information on the sale side. Several formulas in the model were either missing or incorrect, and one preschedule purchase was missing, although it was highlighted on the CARP printout. 

I'm not sure why this happened, but whatever it is I'm sure you guys didn't mean to send it to Kathy looking like this. If you have any questions, take a look at the CARP and model printout for 7/12 to see what I'm talking about. Thanks for your attention to this matter.

Kate